Page MenuHomePhabricator

special page to list all items without label in a given language
Closed, ResolvedPublic

Description

We need a special page that lists all items that do not have a label in a given language.


Version: master
Severity: normal
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=42102

Details

Reference
bz41597

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 12:59 AM
bzimport set Reference to bz41597.
bzimport added a subscriber: Unknown Object (MLST).
Tpt added a comment.Nov 2 2012, 8:25 PM

I've submit a pach for review that add this feature: https://gerrit.wikimedia.org/r/#/c/31508/

*** Bug 42102 has been marked as a duplicate of this bug. ***

Non-existing entities were displayed due not deleting entities_per_page when running the maintenance scripts on the DB.
Fixed in https://gerrit.wikimedia.org/r/#/c/33551/

(In reply to comment #1)

I've submit a pach for review that add this feature:
https://gerrit.wikimedia.org/r/#/c/31508/

Status Merged

(In reply to comment #4)

Non-existing entities were displayed due not deleting entities_per_page when
running the maintenance scripts on the DB.
Fixed in https://gerrit.wikimedia.org/r/#/c/33551/

Status Merged

  • Bug 39173 has been marked as a duplicate of this bug. ***
Restricted Application added a project: Wikidata. · View Herald TranscriptJan 28 2016, 6:11 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald Transcript